body {
    font-family: Roboto, sans-serif;

    color: rgb(65, 109, 54);
    background-color: rgb(131, 179, 65);
}

header {
    line-height: 1.3;
}

#logo {
    width: 400px;
}

main {
    max-width: 800px;
    background-color: #fff;
    padding: 100px;
    margin: auto;
    box-shadow: 0 0 5px #666;
}

i {
    font-style: italic;
}

a {
    color: rgb(48, 79, 39);
}

td {
    padding: 0.5em 0;
}

td + td {
    padding-left: 0.5em;
}

td:empty:after {
    content: 'Geschlossen';
    color: #ff6961;
}

#intro {
    margin: 50px 0;
}

#aktuell {
    margin: 50px 0;
    background-color: rgba(131, 179, 65, 0.2);
    padding: 1em 0.5em;
    border-top: 1px solid rgb(131, 179, 65);
    border-bottom: 1px solid rgb(131, 179, 65);
}

#aktuell:empty {
    display: none;
}

#bottom {
    display: flex;
    justify-content: space-between;
}

h2 {
    font-weight: bold;
    margin-bottom: 1em;
}

address a {
    display: block;
    padding-left: 2em;

    background-repeat: no-repeat;
    background-position: left center;
    background-size: 1em;
    margin-bottom: 1em;
    line-height: 1.4;
}

#location {
    background-image: url("../location.svg");
}

#phone {
    background-image: url("../phone.svg");
}

#mail {
    background-image: url("../email.svg");
}

table {
    border-top: 2px solid rgb(65, 109, 54);
    border-bottom: 2px solid rgb(65, 109, 54);
}

tr + tr {
    border-top: 1px solid #ddebdd;
}

td:first-of-type {
    font-weight: bold;
    padding-right: 20px;
}

@media screen and (max-width: 700px) {
    #bottom {
        display: block;
    }

    #bottom > div {
        margin-bottom: 50px;
    }

    main {
        padding: 50px;
    }

    #logo {
        width: 100%;
    }
}

@media screen and (max-width: 400px) {
    main {
        padding: 25px;
    }
}
